Autore Topic: Problema editor sulla versione 1.5.18  (Letto 911 volte)

Offline Gianni Pulito

  • Esploratore
  • **
  • Post: 70
    • Mostra profilo
Problema editor sulla versione 1.5.18
« il: 02 Lug 2010, 11:13:12 »
Premetto che non sono nuovo di joomla, infatti ho già all'attivo circa 25 siti realizzati, l'ultimo con la vers. 1.5.15.
In questo momento sono in fase di progettazione di un nuovo sito, e come al solito ho scaricato l'ultima versione di joomla. Lavoro in locale con Xampp 1.7.1, creo il database, installo il tutto, ma la cosa strana è che non mi permette di creare sezioni, categorie, non visualizzo l'editor negli articoli!!
Disinstallo, formatto la chiavetta, rimetto xampp, copio la cartella di joomla 1.5.18, installo, ma niente lo stesso problema.
Uso firefox 3.6.6, allora mi viene in mente di fare un tentativo con IE 8, e tutto va bene, riesco a creare sezioni e categorie, scrivo articoli, ovviamente l'editor (TinyMce) mi appare.
Disinstallo la versione 1.5.18, copio su chiavetta la 1.5.15, installo il tutto, entro con firefox, creo una sola sezione, e non mi permette di fare altro, non creo sezioni, non creo categorie e non posso scrivere articoli poichè non ho l'editor. Entro con IE 8 e magicamente riesco a fare tutto.
Allora mi chiedo è una incompatibilità di Firefox 3.6.6 o cosa?
Fatto sta che con Internet Explorer 8 riesco a lavorare.
Chi può aiutarmi?
Grazie Gianni

 

Host

Torna su